:root {
  --gold: #ffd01c;
  --dark-turquoise: #0cc;
  --white-smoke: #eee;
  --grey: #868686;
}

.main {
  margin-left: 10%;
  margin-right: 10%;
}

.principal {
  display: flex;
  position: relative;
}

.bloque-amarillo {
  background-color: var(--gold);
  background-image: radial-gradient(circle farthest-corner at 0% 100%, var(--gold), #fffb00);
  width: 40%;
  height: 800px;
  position: relative;
}

.bloque-turquesa {
  background-color: var(--dark-turquoise);
  flex-wrap: wrap;
  place-content: flex-start;
  align-items: center;
  width: 60%;
  height: 800px;
  padding-top: 10%;
  padding-left: 140px;
  padding-right: 60px;
  display: flex;
}

.div_producto {
  z-index: 100;
  margin-bottom: 0;
  margin-left: 0%;
  padding-bottom: 0;
  position: absolute;
  bottom: -31px;
  left: 20%;
}

.image {
  height: 700px;
  margin-bottom: -34px;
  padding-top: 24px;
}

.palma {
  position: absolute;
  inset: auto 15% -28px auto;
}

.secundario-text {
  color: #fff;
  width: 100%;
  margin-top: 20px;
  font-family: Lexend, sans-serif;
  font-size: 25px;
  font-weight: 200;
  line-height: 37px;
}

.image-2 {
  height: 400px;
}

.maracuya {
  z-index: 101;
  position: absolute;
  bottom: -87px;
  left: 40%;
  right: auto;
}

.image-3 {
  height: 300px;
}

.prinicpla-text {
  color: #fff;
  width: 100%;
  font-family: Lexend, sans-serif;
  font-size: 60px;
  font-weight: 800;
  line-height: 56px;
}

.body {
  background-color: var(--dark-turquoise);
  flex-flow: column wrap;
  font-family: Lexend, sans-serif;
  line-height: 16px;
  display: flex;
}

.div-col-1 {
  border-right: 2px solid var(--gold);
  width: 70%;
  padding-right: 30px;
}

.div-col-2 {
  width: 30%;
  display: flex;
}

.div-texto-2-col {
  flex-wrap: wrap;
  padding-top: 117px;
  padding-bottom: 40px;
  display: flex;
}

.texto-gral {
  color: var(--white-smoke);
  text-align: right;
  margin-top: 40px;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
}

.texto-titulo {
  color: var(--white-smoke);
  text-align: right;
  font-size: 40px;
  font-weight: 800;
  line-height: 40px;
}

.text-block-3 {
  font-size: 88px;
  line-height: 100px;
}

.tex-remueve {
  color: var(--gold);
  padding-left: 20px;
  font-size: 51px;
  font-weight: 900;
  line-height: 65px;
}

.image-4 {
  width: 200px;
  margin-top: 13px;
}

.div-foto {
  background-image: url('../images/manos-espuma.webp');
  background-position: 100%;
  background-size: cover;
  width: 30%;
}

.div-video {
  width: 70%;
}

.cont-audiovisual {
  flex-wrap: wrap;
  margin-top: 30px;
  margin-bottom: 30px;
  display: none;
  overflow: visible;
}

.div__producto {
  width: 25%;
}

.div-block-2 {
  flex-wrap: wrap;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-bottom: 0;
  display: flex;
}

.image-5 {
  width: 100%;
}

.div_cont_prd {
  padding-top: 21px;
}

.image-6 {
  width: 20px;
  margin-left: 5px;
  margin-right: 5px;
}

.div_estrella {
  justify-content: center;
  margin-bottom: 10px;
  display: flex;
}

.text-block-4 {
  color: var(--white-smoke);
  text-align: center;
  line-height: 19px;
}

.div-block-3 {
  width: 100%;
}

.tituo-products {
  color: var(--white-smoke);
  text-align: center;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: 200;
  line-height: 50px;
}

.etsy {
  width: 89px;
}

.kickstarter {
  width: 227px;
}

.footer {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 3rem 0;
  display: block;
  position: static;
  inset: auto 0% 0%;
}

.platforms-title {
  color: var(--white-smoke);
  text-align: center;
  margin-bottom: 50px;
  font-family: Lexend, sans-serif;
  font-size: 33px;
  font-weight: 200;
  line-height: 33px;
}

.container {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.container.logo-wrap {
  margin-bottom: 185px;
}

.container.footer-info {
  color: var(--white-smoke);
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.medium {
  width: 59px;
}

.clickbank {
  width: 152px;
}

.paragraph-small {
  color: #096ad099;
  font-size: 15px;
  font-weight: 300;
}

.paragraph-small.centre-align.margin-bottom {
  color: var(--white-smoke);
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-size: 15px;
  font-weight: 400;
}

.footer-links {
  width: 100%;
  padding-top: 50px;
}

.logos {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  max-width: none;
  display: flex;
}

.youtube {
  width: 200px;
}

.img_super {
  width: 139px;
}

.chedraui {
  width: auto;
  height: 60px;
}

.walmart, .comer, .fresko, .asturios {
  width: 200px;
}

.background {
  object-fit: contain;
  flex-flow: column wrap;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  overflow: scroll;
}

.hero-section {
  background-color: #0000;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
}

.container-2 {
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.carousel {
  height: auto;
  display: flex;
}

.card-australia {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 326px;
  height: auto;
  margin-right: 20px;
  display: flex;
}

.image-card {
  object-fit: cover;
  width: 100%;
  height: auto;
}

.text-block {
  color: var(--white-smoke);
  text-align: center;
  margin-top: 10px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
}

.text-span {
  background-color: #0000;
  padding-left: 0;
  padding-right: 0;
}

.cont_style-gel {
  background-color: var(--dark-turquoise);
  color: #fff;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: 100px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 100px;
  display: flex;
}

.image-7 {
  height: 550px;
}

.image-8 {
  height: 600px;
}

.text-block-5 {
  text-align: center;
  width: 80%;
  margin-bottom: 50px;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
}

.image-card-copy {
  object-fit: cover;
  width: 100%;
  height: auto;
}

.image-card-copy2 {
  object-fit: cover;
  width: 80%;
  height: auto;
}

.div-block-4 {
  display: flex;
}

@media screen and (min-width: 1280px) {
  .maracuya {
    left: 40%;
  }
}

@media screen and (min-width: 1440px) {
  .maracuya {
    left: 38%;
  }
}

@media screen and (min-width: 1920px) {
  .maracuya {
    left: 37%;
  }
}

@media screen and (max-width: 991px) {
  .bloque-turquesa {
    padding-bottom: 0;
    padding-left: 40px;
  }

  .div_producto {
    bottom: -38px;
    left: 0%;
  }

  .secundario-text {
    font-size: 22px;
    line-height: 28px;
  }

  .image-2 {
    height: auto;
  }

  .maracuya {
    left: 350px;
  }

  .image-3 {
    height: auto;
  }

  .prinicpla-text {
    font-size: 40px;
    line-height: 43px;
  }

  .div-col-1 {
    width: 100%;
  }

  .div-col-2 {
    width: 100%;
    margin-top: 30px;
  }

  .tex-remueve {
    text-align: right;
  }

  .div__producto {
    width: 50%;
    margin-bottom: 50px;
  }

  .footer {
    padding-top: 0;
    padding-bottom: 80px;
  }

  .platforms-title {
    margin-left: 100px;
    margin-right: 100px;
    line-height: 40px;
  }

  .container.logo-wrap {
    margin-bottom: 130px;
  }

  .logos {
    flex-direction: column;
    justify-content: space-between;
    min-height: 380px;
  }

  .youtube, .img_super, .chedraui, .walmart, .comer, .fresko, .asturios {
    margin-bottom: 20px;
  }

  .container-2 {
    padding-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .bloque-amarillo {
    width: 20%;
  }

  .bloque-turquesa {
    width: 80%;
  }

  .div_producto {
    margin-left: -13%;
  }

  .palma {
    display: none;
  }

  .maracuya {
    left: 174px;
  }

  .div-foto {
    width: 100%;
    height: 250px;
  }

  .div-video {
    width: 100%;
  }

  .platforms-title {
    margin-left: 50px;
    margin-right: 50px;
  }

  .footer-links {
    padding-top: 20px;
  }

  .container-2 {
    padding-left: 20px;
  }

  .text-block-5 {
    width: 90%;
  }

  .div-block-4 {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .main {
    margin-left: 5%;
    margin-right: 5%;
  }

  .principal {
    overflow: visible;
  }

  .bloque-amarillo {
    width: 20%;
    display: none;
  }

  .bloque-turquesa {
    flex-wrap: wrap;
    place-content: flex-start center;
    align-items: flex-start;
    width: 100%;
    height: auto;
    padding: 60px 0 0;
    overflow: visible;
  }

  .div_producto {
    width: 100%;
    margin-left: 0%;
    display: block;
    position: relative;
    inset: auto auto 0%;
    overflow: hidden;
  }

  .image {
    width: 100%;
    max-width: none;
    height: auto;
    margin-bottom: 0;
    margin-left: 0;
    display: block;
    overflow: visible;
  }

  .secundario-text {
    text-align: center;
    margin-top: 10px;
    padding-bottom: 33px;
  }

  .maracuya {
    z-index: 99;
    display: block;
    inset: 468.633px 0 0;
    overflow: hidden;
  }

  .image-3 {
    width: 350px;
    max-width: none;
    margin-left: 6px;
    display: block;
    overflow: visible;
  }

  .prinicpla-text {
    text-align: center;
  }

  .body {
    align-items: center;
    display: block;
  }

  .div-col-1 {
    padding-right: 10px;
  }

  .texto-gral {
    font-size: 15px;
    line-height: 21px;
  }

  .texto-titulo {
    font-size: 42px;
  }

  .tex-remueve {
    font-size: 37px;
    line-height: 40px;
  }

  .div__producto {
    width: 100%;
  }

  .tituo-products {
    margin-bottom: 0;
    font-size: 38px;
  }

  .footer {
    padding-top: 0;
    padding-left: 11px;
    padding-right: 11px;
  }

  .platforms-title {
    margin-left: 10px;
    margin-right: 10px;
  }

  .container.logo-wrap {
    max-width: none;
  }

  .container.footer-info {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }

  .paragraph-small.centre-align.margin-bottom {
    font-size: 14px;
    font-weight: 200;
    line-height: 22px;
  }

  .footer-links {
    text-align: center;
    line-height: 28px;
  }

  .background {
    object-fit: fill;
    flex-direction: row;
    height: 110vh;
    overflow: scroll;
  }

  .container-2 {
    padding-top: 0;
    padding-left: 0;
  }

  .card-australia {
    width: 320px;
    margin-bottom: 38px;
    margin-right: 0;
  }

  .text-block {
    width: 100%;
  }
}


